Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003536opensim[REGION] Specific OpenSim Modulepublic2009-04-26 05:312019-04-23 15:55
Reporterrobsmart 
Assigned ToCodyCooper 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0003536: [FreeSwitchVoice]
DescriptionThis is a placeholder for all FreeSwitchVoice issues
TagsNo tags attached.
Git Revision or version number
Run ModeStandalone (1 Region) , Standalone (Multiple Regions) , Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
Physics EngineBasicPhysics
EnvironmentUnknown
Mono VersionNone
Viewer
Attached Files

- Relationships
parent of 0003523closedSnoopy [FreeSwitchVoice] Voice channel is not dropped if non voice region is entered 
parent of 0003524resolvedCodyCooper [FreeSwitchVoice] Service restarts 
parent of 0003507closedSnoopy [FreeSwitchVoice] Request unknown Event-Calling-Function / Problem with Freeswitch Authentication Credentials 

-  Notes
(0035161)
CodyCooper (reporter)
2019-04-23 15:55

As It Has Not Been Update since 2009, I believe this can be closed, and as Far as I know it is no longer a problem

- Issue History
Date Modified Username Field Change
2009-04-26 05:31 Fly-Man- New Issue
2009-04-26 05:31 Fly-Man- SVN Revision => 0
2009-04-26 05:31 Fly-Man- Run Mode => Standalone (1 Region) , Standalone (Multiple Regions) , Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
2009-04-26 05:31 Fly-Man- Physics Engine => BasicPhysics
2009-04-26 05:31 Fly-Man- Environment => Unknown
2009-04-26 05:31 Fly-Man- Mono Version => None
2009-04-26 05:32 Fly-Man- Reporter Fly-Man- => robsmart
2009-04-26 05:33 Fly-Man- Relationship added parent of 0003523
2009-04-26 05:33 Fly-Man- Relationship added parent of 0003524
2009-04-26 05:33 Fly-Man- Relationship added parent of 0003507
2009-12-06 12:45 Fly-Man- Status new => acknowledged
2019-04-23 15:55 CodyCooper Note Added: 0035161
2019-04-23 15:55 CodyCooper Status acknowledged => resolved
2019-04-23 15:55 CodyCooper Resolution open => fixed
2019-04-23 15:55 CodyCooper Assigned To => CodyCooper


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker